=== debian/control ===
Source: rust-maybe-async
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maybe-async]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maybe-async
X-Cargo-Crate: maybe-async
Rules-Requires-Root: no

Package: librust-maybe-async-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-maybe-async+default-dev (= ${binary:Version}),
 librust-maybe-async+is-sync-dev (= ${binary:Version}),
 librust-maybe-async-0-dev (= ${binary:Version}),
 librust-maybe-async-0+default-dev (= ${binary:Version}),
 librust-maybe-async-0+is-sync-dev (= ${binary:Version}),
 librust-maybe-async-0.2-dev (= ${binary:Version}),
 librust-maybe-async-0.2+default-dev (= ${binary:Version}),
 librust-maybe-async-0.2+is-sync-dev (= ${binary:Version}),
 librust-maybe-async-0.2.7-dev (= ${binary:Version}),
 librust-maybe-async-0.2.7+default-dev (= ${binary:Version}),
 librust-maybe-async-0.2.7+is-sync-dev (= ${binary:Version})
Description: Procedure macro to unify SYNC and ASYNC implementation - Rust source code
 This package contains the source for the Rust maybe-async crate, packaged by
 debcargo for use with cargo and dh-cargo.
