=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-async 0.2.7 --all-targets --all-features
Features: test-name=rust-maybe-async:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-async 0.2.7 --all-targets
Features: test-name=librust-maybe-async-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-async 0.2.7 --all-targets --no-default-features --features is_sync
Features: test-name=librust-maybe-async-dev:is_sync
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-async 0.2.7 --all-targets --no-default-features
Features: test-name=librust-maybe-async-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable
